@charset "utf-8";
/* CSS Document */

/* =====================
  基本設定
===================== */
body {
  margin: 0;
	font-family: "Noto Sans JP", "Hiragino Kaku Gothic ProN", sans-serif;
  color: #333;
  line-height: 1.8;
}

img {
  max-width: 100%;
  height: auto;
}

/* =====================
  共通
===================== */

.wrapper {
	overflow: hidden;
}
.inner {
  width: 100%;
	max-width: 1100px;
  margin: 0 auto;
}

.section {
  padding: 80px 0;
}

.section-title {
  text-align: center;
  font-size: 30px;
	color: #213285;
  font-weight: 700;
  margin-bottom: 50px;
}

.marker_y {
	background: linear-gradient(transparent 70%, #eae83a 70%);
}
.bold700 {
	font-weight: 700;	
}
.pc {display: block}
.sp {display: none}

@media screen and (max-width: 767px) {

  .inner {
    width: 98%;
    padding: 0 1%;
  }
	.section {
		padding: 80px 0;
	}

	.section-title {
		font-size: 26px;
		margin-bottom: 40px;
	}
	.pc {display: none}
	.sp {display: block}
}

/* =====================
  ヘッダー
===================== */
.header {
  border-bottom: 1px solid #1d317d;
  padding: 15px 0;
}

.header .inner {
  display: flex;
  align-items: center;
}

.logo {
  height: 57px;
  margin-right: 12px;
}

.system-name {
  font-size: 16px;
}

/* =====================
  FV
===================== */
.fv {

}

.fv-inner {
	position: relative;
	min-height: 380px;
  padding: 80px 0;
}

.fv-title {
	color: #1b2a56;
  font-size: 52px;
	font-weight: 800;
	line-height: 1;
  margin-bottom: 40px;
}

.fv-catch {
  color: #1d317d;
	font-size: 28px;
  font-weight: 500;
	line-height: 1;
	margin-bottom: 10px;
}

.fv-desc {
  font-size: 20px;
	font-weight: 500;
}
.fv-image {
	position: absolute;
	bottom: 0;
	right: 0;
}

@media screen and (max-width: 767px) {

	.fv-inner {
		padding: 80px 0;
	}

	.fv-title {
		font-size: 40px;
		margin-bottom: 40px;
	}

	.fv-catch {
		font-size: 26px;
		margin-bottom: 10px;
	}

	.fv-desc {
		font-size: 16px;
		font-weight: 500;
		margin-bottom: 40px;
	}
	.fv-image {
		position: relative;
		bottom: 0;
		right: 0;
	}

}


/* =====================
  課題
===================== */
.issue {
  background: #f7f7fb;
}
.issue-desc {
  font-size: 18px;
	font-weight: 400;
	width: 80%;
	margin: 0 auto 40px;
}
.issue-list {
  display: flex;
  justify-content: space-between;
}

.issue-item {
  width: 20%;
  background: #fff;
  padding: 25px 2%;
  border-radius: 6px;
	font-size: 16px;
}

@media screen and (max-width: 767px) {

	.issue {
		
	}
	.issue-desc {
		font-size: 16px;
		width: 90%;
		margin: 0 auto 30px;
	}
	.issue-list {
		display: block;
	}

	.issue-item {
		width: 90%;
		margin: 0 auto 20px;
		padding: 25px 2%;
		font-size: 16px;
	}
	.issue-item img {
		width: 60%;
		height: auto;
		display: block;
		margin: 0 auto 20px;
	}
}


/* =====================
  解決
===================== */
.solution-box {
  background: #fff;
	display: flex;
	justify-content: center;
	gap:5%;
}
.solution-flow {
	width: 45%;

}
.solution-flow_block {
	display: flex;
	align-items:flex-start;
	background-color: #E7EAF6;
	margin-bottom: 40px;
	padding: 10px;
	position: relative;
	font-size: 18px;
	font-weight: 500;
	line-height: 1.6;
}
.solution-flow_block:nth-child(2) {
	background-color: #F8F2BB;
}
.solution-flow_block:nth-child(2)::after {
	position: absolute;
	bottom: -30px;
	left: 50%;
	transform: translateX(-50%);
	content: "";
  width: 0;
  height: 0;
  border-style: solid;
  border-right: 15px solid transparent;
  border-left: 15px solid transparent;
  border-top: 19px solid #213285;
  border-bottom: 0;
}
.solution-flow_block span {
	display: block;
}

.solution-flow_block span.flow_tag {
	background-color: #213285;
	color: #FFFFFF;
	flex: 0 0 5em; /* 伸びない・縮まない・80px */
	text-align: center;
	border-radius: 5px;
	font-weight: 700;
	margin-right: 0.5em;
	font-size: 17px;
}
.solution-flow_block:nth-child(2) span.flow_tag {
	background-color: #E81B1B;
}

.solution-point {
	width: 52%;
	border: 8px solid #E7EAF6;
	padding: 2%;
}

.solution-point h3 {
	font-weight: 700;
	font-size: 22px;
	margin-bottom: 20px;
}

.solution-point ul {
  margin: 0;
	list-style-type: none;
}

.solution-point ul li{
	position: relative;
	padding-left: 20px;
	font-size: 18px;
	margin-bottom: 15px;
	line-height: 1.4;
	font-weight: 500;
}
 
.solution-point ul li:before {
  content: "";
  position: absolute;
  top: 0.6em;
  left: 0;
  width: 15px;
  height: 15px;
  background-color: #231815;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}

@media screen and (max-width: 767px) {

	.solution-box {
		display: block;

	}
	.solution-flow {
		width: 100%;

	}
	.solution-flow_block {
		font-size: 16px;
		line-height: 1.6;
		margin-bottom: 30px;
	}
	.solution-flow_block:nth-child(2)::after {
		position: absolute;
		bottom: -20px;
		left: 50%;
		transform: translateX(-50%);
		content: "";
		width: 0;
		height: 0;
		border-style: solid;
		border-right: 10px solid transparent;
		border-left: 10px solid transparent;
		border-top: 10px solid #213285;
		border-bottom: 0;
	}
	.solution-flow_block span {
		display: block;
	}

	.solution-flow_block span.flow_tag {
		flex: 0 0 5em; /* 伸びない・縮まない・80px */
		text-align: center;
		border-radius: 5px;
		font-weight: 700;
		margin-right: 0.5em;
		font-size: 15px;
	}

	.solution-point {
		width: calc(96% - 16px);
		padding: 2%;
	}

	.solution-point h3 {
		font-size: 20px;
		margin-bottom: 20px;
	}

	.solution-point ul {
		margin: 0;
	}

	.solution-point ul li{
		padding-left: 20px;
		font-size: 16px;
		margin-bottom: 15px;
		line-height: 1.4;
	}

	.solution-point ul li:before {
		top: 0.6em;
		left: 0;
		width: 12px;
		height: 12px;
	}

	
}


/* =====================
  ポイント
===================== */
.point {
	background: #f7f7fb;
}
.point-list {
  display: flex;
  gap: 30px;
}

.point-item {
	width: 33%;
	background-color: #FFFFFF;
	padding: 35px;
	border-radius: 16px;
}

.point-item h3 {
	color: #743c8c;
	margin-bottom: 15px;
	font-size: 20px;
	display: flex;
	justify-content: center;
	align-items: center;
}
.point-item h3::before {
	content: "";
	height: 28px;
	background-size: cover;
}
.point-item:nth-child(1) h3::before {
	width: 30px;
	background-image: url(../images/point3_01.svg);
}
.point-item:nth-child(2) h3::before {
	width: 42px;
	background-image: url(../images/point3_02.svg);
}
.point-item:nth-child(3) h3::before {
	width: 30px;
	background-image: url(../images/point3_03.svg);
}

.point-item p {
  font-weight: 500;
}

@media screen and (max-width: 767px) {

	.point {
		
	}
	.point-list {
		display: block;
	}

	.point-item {
		width: calc(96% - 6%);
		background-color: #FFFFFF;
		padding: 3%;
		margin: 0 auto 20px;
	}

	.point-item h3 {
		color: #743c8c;
		margin-bottom: 15px;
		font-size: 20px;
		display: flex;
		justify-content: center;
		align-items: center;
	}
	.point-item h3::before {
		content: "";
		height: 28px;
		background-size: cover;
	}
	.point-item:nth-child(1) h3::before {
		width: 30px;
		background-image: url(../images/point3_01.svg);
	}
	.point-item:nth-child(2) h3::before {
		width: 42px;
		background-image: url(../images/point3_02.svg);
	}
	.point-item:nth-child(3) h3::before {
		width: 30px;
		background-image: url(../images/point3_03.svg);
	}

	.point-item p {
		font-weight: 500;
	}

}


/* =====================
  システム構成
===================== */

.system-flex {
  display: flex;
  gap: 40px;
}
.system-box {
  width: 50%;
  background: #fff;
  padding: 30px;
  border: 8px solid #e7eaf6;
}
.system-box h3 {
  color: #231815;
	font-size: 26px;
	display: flex;
	align-items:center;
	column-gap: 10px;
}
.system-box h3 span {
	color: #ffffff;
	font-size: 16px;
	display: block;
	background-color: #213285;
	border-radius: 5px;
	padding: 2px 5px;
}
.system-box ul {
  list-style-type: none;
}
.system-box ul li {
  padding-left: 20px;
	position: relative;
	font-size: 18px;
}
.system-box ul li::before {
	position: absolute;
	content: "●";
	left: 0;
	color: #213285;
}


@media screen and (max-width: 767px) {

	.system-flex {
		display: block;
	}
	.system-box {
		width: calc(96% - 4%);
		padding: 2%;
		margin-bottom: 20px;
	}
	.system-box h3 {
		font-size: 22px;
		display: block;
	}
	.system-box h3 span {
		font-size: 14px;
		display: inline-block;
		padding: 2px 5px;
		margin-right: 5px;
	}
	.system-box ul {
		list-style-type: none;
	}
	.system-box ul li {
		padding-left: 20px;
		font-size: 16px;
	}
	.system-box ul li::before {
		position: absolute;
		content: "●";
		left: 0;
		color: #213285;
	}
}


/* =====================
  操作の優位性
===================== */

.usability {
	background: #f7f7fb;
}

.usability-flex {
  display: flex;
  align-items: flex-start;
  gap: 40px;

	margin: 0 auto;
}
.usability-img {
	width: 50%;
}
.usability-text {
	background-color: #FFFFFF;
	width: 45%;
	padding: 30px 2% 10px;
}
.badge_wrap {
  display: flex;
	margin-bottom: 30px;
}
.badge {
  display: flex;
	align-items: center;
  background: #213285;
  color: #fff;
	padding: 8px 12px;
  font-size: 22px;
	font-weight: 700;
  margin-right: 8px;
  border-radius: 20px;
	line-height: 1.2em;
}
.badge span {
  font-size: 1.2em;
}
.badge img {
	width: 18px;
	height: 21px;
}
.usability-text ul {
	list-style-type: none;
}
.usability-text ul li{
	position: relative;
	padding-left: 24px;
	font-size: 18px;
	margin-bottom: 20px;
	line-height: 1.6;
	font-weight: 500;
}
 
.usability-text ul li:before {
  content: "";
  position: absolute;
  top: 0.6em;
  left: 0;
  width: 15px;
  height: 15px;
  background-color: #231815;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}


@media screen and (max-width: 767px) {

	.usability {
		
	}

	.usability-flex {
		display: block;
		margin: 0 auto;
	}
	.usability-img {
		width: 90%;
		margin: 0 auto;
	}
	.usability-text {
		width: 96%;
		padding: 30px 2% 10px;
	}
	.badge_wrap {
		margin-bottom: 30px;
		justify-content: center;
	}
	.badge {
		display: flex;
		justify-content: center;
		align-items: center;
		padding: 8px 12px;
		font-size:18px;
		margin-right: 8px;

	}

	.badge img {
		width: 18px;
		height: 21px;
	}
	.usability-text ul {
		
	}
	.usability-text ul li{
		position: relative;
		padding-left: 24px;
		font-size: 16px;
		margin-bottom: 20px;
		line-height: 1.6;
	}

	.usability-text ul li:before {
		content: "";
		position: absolute;
		top: 0.6em;
		left: 0;
		width: 13px;
		height: 13px;
		background-color: #231815;
		-webkit-transform: rotate(45deg);
		-ms-transform: rotate(45deg);
		transform: rotate(45deg);
	}

}

/* =====================
  STEP
===================== */

.step {
	
}
.step-box {
	display: flex;
	margin: 0 auto 30px;
	max-width: 900px;
}
.step-img {
	width: 50%;
}
.step-box ul {
	width: 45%;
	padding: 2%;
  list-style-type: none;
}
.step-box ul li {
  padding-left: 20px;
	position: relative;
	margin-bottom: 20px;
	font-size: 18px;
	line-height: 1.6;
	font-weight: 500;
}
.step-box ul li::before {
	position: absolute;
	content: "●";
	left: 0;
	color: #213285;
}
.step-list {
	margin: 0 auto;
	max-width: 900px;
}
.step-item {
	display: flex;
	width: 100%;
	background-color: #C4E1F2;
	margin-bottom: 10px;
}
.step-no {
	display: block;
	background-color: #2470B9;
	color: #FFFFFF;
	width: 12em;
	padding: 10px 15px;
	font-size: 20px;
	font-weight: 700;
}
.step-cont {
	display: block;
	padding: 10px 15px;
	font-size: 18px;
}

.step-arrow {
  position: relative;
  display: block;
  width: 24px;
  height: 14px;
	margin: 0 auto 10px;
}

.step-arrow::before,
.step-arrow::after {
  content: "";
  position: absolute;
  bottom: 0;
  left: calc(50% - 2px);
  width: 4px;
  height: 18.1px;
  border-radius: 9999px;
  background-color: #3b5daa;
  transform-origin: 50% calc(100% - 2px);
}

.step-arrow::before {
  transform: rotate(45deg);
}

.step-arrow::after {
  transform: rotate(-45deg);
}


@media screen and (max-width: 767px) {

	.step {

	}
	.step-box {
		display: block;
		margin: 0 auto 20px;
	}
	.step-img {
		width: 90%;
		margin:0 auto;
	}
	.step-box ul {
		width: 94%;
		padding: 2%;
		margin: 0 auto;
	}
	.step-box ul li {
		padding-left: 20px;
		position: relative;
		margin-bottom: 20px;
		font-size: 16px;
		line-height: 1.6;

	}

	.step-list {
		margin: 0 auto;
		width: 98%;
	}
	.step-item {
		margin-bottom: 10px;
		display: block;
	}
	.step-no {
		display: block;
		color: #FFFFFF;
		width: 10em;
		padding: 10px 15px;
		font-size: 18px;
	}
	.step-cont {
		display: block;
		padding: 10px 15px;
		font-size: 16px;
	}

}

/* =====================
  導入効果
===================== */

.effect {
	background: #f7f7fb;
}
.effect-box {
  background: #fff;
  padding: 40px 40px 30px;
	max-width: 880px;
	margin: 0 auto;
}
.effect-box ul {
  list-style: none;
  padding: 0;
}
.effect-box ul li {
	display: flex;
	gap:20px;
	font-size: 20px;
	font-weight: 700;
	margin-bottom: 10px;
}
.effect-box ul li::before {
	content: "";
	width: 24px;
	height: 28px;
	background-image: url(../images/check.svg);
	background-size: cover;
	display: block;
}

@media screen and (max-width: 767px) {
	
	.effect {
		
	}
	.effect-box {
		background: #fff;
		padding: 40px 2% 30px;
		width: 90%;
		margin: 0 auto;
	}
	.effect-box ul {
		list-style: none;
		padding: 0;
	}
	.effect-box ul li {
		display: flex;
		gap:22px;
		font-size: 16px;
		margin-bottom: 20px;
		position: relative;
		padding-left: 22px;
	}
	.effect-box ul li::before {
		content: "";
		position: absolute;
		width: 20px;
		height: 24px;
		background-image: url(../images/check.svg);
		background-size: cover;
		display: block;
		left: 0;
		top: 0;
	}
	
}


/* =====================
  比較
===================== */

.compare-box {
  background: #fff;
  padding: 40px;
  border: 8px solid #e7eaf6;
	max-width: 900px;
	margin: 0 auto;
}
.compare-tag-wrap {
	display: flex;
	justify-content: space-between;
	margin-bottom: 30px;
}
.compare-tag {
	display: block;
	background: #213285;
	padding: 8px 1%;
	margin-right: 10px;
	color: #ffffff;
	font-size: 22px;
	font-weight: bold;
	width: 30%;
	text-align: center;
	border-radius: 20px;
}

ul.compare-list {
  list-style-type: none;
}
ul.compare-list li {
  padding-left: 35px;
	position: relative;
	margin-bottom: 20px;
	font-size: 18px;
	line-height: 1.6;
	font-weight: 500;
}
ul.compare-list li span {
	font-size: 22px;
	font-weight: 700;
	color: #213285;
}
ul.compare-list li::before {
	position: absolute;
	content: "●";
	left: 0;
	color: #213285;
	font-size: 22px;
}

@media screen and (max-width: 767px) {
	
	.compare-box {
		padding: 20px 2%;
		border: 8px solid #e7eaf6;
		width: calc(94% - 16px);
		margin: 0 auto;
	}
	.compare-tag-wrap {
		display: block;
		justify-content: space-between;
		margin-bottom: 30px;
	}
	.compare-tag {
		display: block;
		padding: 8px 1%;
		margin: 0 auto 10px;
		font-size: 18px;
		width: 80%;
		border-radius: 20px;
	}

	ul.compare-list {
		
	}
	ul.compare-list li {
		padding-left: 35px;
		position: relative;
		margin-bottom: 20px;
		font-size: 16px;
		line-height: 1.6;
	}
	ul.compare-list li span {
		font-size: 20px;
	}
	ul.compare-list li::before {
		position: absolute;
		content: "●";
		left: 5px;
		font-size: 18px;
	}
	
}



/* =====================
  開発元
===================== */

.developer {

}
.developer-wrap {
  border: 1px solid #c6c6c6;
	max-width: 800px;
	margin: 0 auto;
}
.developer-wrap h3 {
	border-bottom: 1px solid #c6c6c6;
	text-align: center;	
	font-size: 20px;
	font-weight: 700;
	padding: 10px;
}
.developer-box {
	display: flex;
	justify-content: center;
	align-items: center;
	gap:5%;
	padding: 2%;
	margin-bottom: 20px;
}
.developer-img {
	width: 40%;
}
.developer-name {
	font-size: 14px;
	font-weight: 700;
	line-height: 1.4;
	text-align: center;
}
.developer-desc {
  text-align: center;
	font-size: 16px;
	font-weight: 500;
	margin-bottom: 10px;
}
.bnr_award {
	border: 2px solid #b1a587;
	display: flex;
	gap: 10px;
	justify-content: center;
	align-items: center;
	padding: 10px;
	text-decoration: none;
	color: #000000;
	line-height: 1.6;
	font-weight: 500;
	font-size: 14px;
	text-align: center;
	background-color: #FFFBF3;
}
.bnr_award span span {
	font-weight: 700;
	font-size: 1.2em;
	display: inline;
}
.bnr_award img {
	height: 100%;
	width: auto;
}


@media screen and (max-width: 767px) {
	
	.developer {

	}
	.developer-wrap {
		width: 96%;
		margin: 0 auto;
	}
	.developer-wrap h3 {
		font-size: 18px;
		padding: 5px;
	}
	.developer-box {
		display: block;
		padding: 2%;
	}
	.developer-img {
		width: 80%;
		margin: 0 auto 20px;
	}
	.developer-name {
		width: 80%;
		font-size: 14px;
		text-align: center;
		margin: 0 auto 20px;
	}
	.developer-desc {
		text-align: center;
		font-size: 14px;
		margin-bottom: 10px;
	}
	
	.bnr_award {
		padding: 10px;
		font-size: 14px;
		width: 80%;
		margin: 0 auto;
	}
	.bnr_award span span {
		font-weight: 700;
		font-size: 1.2em;
		display: inline;
	}
	.bnr_award img {
		height: 100%;
		width: auto;
	}

}


/* =====================
  CTA
===================== */
.cta {
  padding: 60px 0 80px;
}

.cta-btn {
  display: block;
	width: 20em;
	margin: 0 auto;
  background: #f6b01e;
  color: #fff;
  padding: 18px 40px;
	font-size: 20px;
  font-weight: 700;
  text-decoration: none;
  border-radius: 5px;
	position: relative;
  text-align: center;
}
.cta-btn::after {
	content: "";
	width: 11px;
	height: 17px;
	display: block;
	background-image: url(../images/arrow_btn.svg);
	background-size: cover;
	position: absolute;
	right: 2em;
	bottom: 0;
	top: 0;
	margin: auto 0;
}
.cta-btn:hover {
  opacity: 0.8;
}

.cta_form {
	border: 1px solid #f6b01e;
	max-width: 800px;
  margin: 0 auto;
}

@media screen and (max-width: 767px) {
	
	.cta {
		padding: 60px 0 80px;
	}

	.cta-btn {
		display: block;
		width: 90%;
		margin: 0 auto;
		padding: 20px 0;
		font-size: 16px;
		position: relative;
		text-align: center;
	}
	.cta-btn::after {
		content: "";
		width: 11px;
		height: 17px;
		display: block;
		background-image: url(../images/arrow_btn.svg);
		background-size: cover;
		position: absolute;
		right: 6px;
		bottom: 0;
		top: 0;
		margin: auto 0;
	}
	.cta_form {
		width: 96%;
	}
}


/* =====================
  G-COASに戻る
===================== */

.back {
  padding: 60px 0;
}
.btn-back {
  display: block;
	width: 10em;
	margin: 0 auto;
	background-color: #7FC378;
  color: #fff;
  padding: 18px 40px;
	font-size: 20px;
  font-weight: 700;
  text-decoration: none;
  border-radius: 5px;
	position: relative;
	text-align: center;
}
.btn-back::before {
	content: "";
	width: 16px;
	height: 17px;
	display: block;
	background-image: url("../images/back_btn.svg");
	background-size: cover;
	position: absolute;
	left: 2em;
	bottom: 0;
	top: 0;
	margin: auto 0;
}
.btn-back:hover {
  opacity: 0.8;
}

@media screen and (max-width: 767px) {
	
	.back {
		padding: 60px 0;
	}
	.btn-back {
		display: block;
		width: 90%;
		margin: 0 auto;
		padding: 20px 0;
		font-size: 16px;
		text-decoration: none;
		border-radius: 5px;
		position: relative;
		text-align: center;
	}
	.btn-back::before {
		content: "";
		width: 16px;
		height: 17px;
		display: block;
		background-image: url("../images/back_btn.svg");
		background-size: cover;
		position: absolute;
		left: 2em;
		bottom: 0;
		top: 0;
		margin: auto 0;
	}

	
}


/* =====================
  フッター
===================== */
.footer {
  background: #333;
  color: #fff;
  padding: 20px 0;
}
.footer-inner {
	max-width: 1100px;
	margin: 0 auto 20px;
	display: flex;
}
.footer-logo {
	max-width: 144px;
}
.footer-company {
	padding-left: 5em;
}
.company-name {
  font-size: 17px;
  font-weight: 700;
	margin-bottom: 5px;
}
.company-adress {
	display: flex;
  font-size: 15px;
  font-weight: 500;
}
.company-adress span {
	width: 10em;
	display: block;
  font-size: 16px;
  font-weight: 700;
}
.copyright {
  font-size: 13px;
  text-align: center;
}

@media screen and (max-width: 767px) {

	.footer {
		padding: 20px 0;
	}
	.footer-inner {
		width: 96%;
		margin: 0 auto 20px;
		display: block;
	}
	.footer-logo {
		max-width: 200px;
		width: 60%;
		margin: 0 auto 20px;
	}
	.footer-company {
		padding: 0 2%;
	}
	.company-name {
		font-size: 16px;
		font-weight: 700;
		margin-bottom: 5px;
	}
	.company-adress {
		display: block;
		font-size: 14px;
		line-height: 1.4;
		margin-bottom: 10px;
	}
	.company-adress span {
		width: 10em;
		display: inline-block;
		font-size: 15px;
		margin-bottom: 3px;
	}
	.copyright {
		font-size: 10px;
		text-align: center;
	}
	
}

